<?php
 
session_start();
include("DMMYSQLG.php");
include("DSA1000.php");
include("DMMYSQLG.php");
@$result = mysqli_query($con ,"SELECT * FROM dgrefdve WHERE consec = 0");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<form name="frm1" id="frm1" method="post" action="DG2A000_AC.php">
<input name="t1" type="hidden" value="<?php
 echo $_POST['t1']?>">
  <table border='1' align="center">
    <tr>
	  <th><div align="center">Numero de la devolucion</div></th>		
      <th><div align="center">Tipo de Venta </div></th>
      <th><div align="center">Fecha de la Devolucion</div></th>
      <th><div align="center">Numero del documento</div></th>
      <th><div align="center">Sub - Total</div></th>
	  <th><div align="center">Iva</div></th>
	  <th><div align="center">Total</div></th>
    </tr>
    <tr>
      <?php

	while($row = mysqli_fetch_array($result))
	{
		echo "<tr>";
		 echo '<td>Actualizar: <input name="bot" type="submit" value="'.$row["fol_recep"].'"</td>';
		 echo '<td><div align="center">' . $row["tip_com"] . '</div></td>';
		 echo '<td><div align="center">' . $row["fec_dev"] . '</div></td>';
		 echo '<td><div align="center">' . $row["num_dev"] . '</div></td>';
		 echo '<td> $' . $row["sub_dev"] . "</td>";
		 echo '<td> $' . $row["iva_dev"] . "</td>";
		 echo '<td> $' . $row["total_dev"] . "</td>";
		 echo "</tr>";
	}
	mysqli_close($con);
?>
    </tr>
  </table>
</form>
</body>
</html>
